Disambiguation evidence for RFC 1902 via surface form

"RFC 1902"

Triples (7)

Triples where some other subject referred to this entity as "RFC 1902".

RFC 2572 → obsoletes →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 2570 → obsoletes →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 1449 → obsoletedBy →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 1908 → updates →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 1442 → obsoletedBy →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 1442 → hasSuccessorInSeries →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ
RFC 1445 → obsoletedBy →
"RFC 1902"
↳ resolves to RFC 1902
ⓘ